### Method

# Vte Terminal get_cjk_ambiguous_width

#### Declaration [src]

    int
    vte_terminal_get_cjk_ambiguous_width (
      VteTerminal* terminal
    )

#### Description [src]

Returns whether ambiguous-width characters are narrow or wide. (Note that when using a non-UTF-8 encoding set via vte_terminal_set_encoding(), the width of ambiguous-width characters is fixed and determined by the encoding itself.).

Gets property | `Vte.Terminal:cjk-ambiguous-width`

#### Return value

Type: `int`

1 if ambiguous-width characters are narrow, or 2 if they are wide.